Next Previous Contents

## 3.105 mouse_geterrormsg

> Function

>   Return a readable error message for an error code.

> Header

>   `mouse.h`

> Declaration

>   `const char* __fastcall__ mouse_geterrormsg (unsigned char code);`

> Description

>   The function returns an error message (in english) for the error code passed parameter.

> Limits

>   - The function will return "Unknown error" for invalid error codes.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_load_driver, mouse_uninstall, mouse_unload

> Example

>   None.

Next Previous Contents